<!DOCTYPE html>
<html lang="en">
    <head>
        <title>AVEL</title>
        <meta name="Kris" content="text/html: charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
        <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
        <script defer src="slick/slick.min.js"></script>
        <script defer src="slick.js"></script>
        <link rel="stylesheet" href="style.css" media="screen">
    </head>
    <body>
        <header class="container-fluid my_head">
            <div class="cont1 d-flex flex-row justify-content-between m-auto">
                <img class="imglogo" src="img/logo.png" alt="логотип">
                <div class="first-menu">
                    <button type="button" class="butt">
                        catalog <i class="material-icons">keyboard_arrow_down</i>
                    </button>
                    <div class="desc_menu">
                        <ul>
                            <li><a href="#">Bathroom TVs</a></li>
                            <li><a href="#">Shower TVs</a></li>
                            <li class="podul">Kitchen
                                <ul>
                                    <li><a href="#">Cabinet Door TV</a></li>
                                    <li><a href="#">Splashback TV</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Mirror Televisions</a></li>
                            <li><a href="#">Open Frame TVs</a></li>
                        </ul>
                    </div>
                </div>
                <div class="d-flex flex-row">
                    <div class="headbl1">
                        <a href="#">Where to buy</a>
                        <a href="#">Became a reseller</a>
                        <a href="#">Contacts</a>
                    </div>
                    <div class="headbl1">
                        <a href="#">Shipping information</a>
                        <a href="#">News</a>
                        <a href="#">Blog</a>
                    </div>
                </div>
                <div class="headbl2">
                    <img class="geolo" src="img/geo.jpg" alt="гео">
                    <a href="#">Russia</a>
                </div>
                <div class="headbl3">
                    <img src="img/freeshipping.jpg" alt="free">
                    <img src="img/user.png" alt="user">
                    <img src="img/libra.png" alt="libra">
                </div>
                <button type="button" class="butt2">
                    <i class="material-icons">menu</i>
                </button>
                <div class="menu-top">
                    <div class="backblack"></div>
                    <div class="second_menu">
                        <button type="button" class="bcanc">
                            <i class="material-icons">clear</i>
                        </button>
                        <div class="img_logo"><img src="img/logo-2.png" alt="logo"></div>
                        <div class="headbl23">
                            <img class="geolo" src="img/geo.jpg" alt="гео">
                            <a href="#">Russia</a>
                        </div>
                        <ul>
                            <li><a href="#">Become a Reseller</a></li>
                            <li class="podul">
                                <a href="#">Catalog</a>
                                <ul>
                                    <li><a href="#">Bathroom TVs</a></li>
                                    <li><a href="#">Shower TVs</a></li>
                                    <li class="podul"><p>Kitchen</p>
                                        <ul>
                                            <li><a href="#">Cabinet Door TV</a></li>
                                            <li><a href="#">Splashback TV</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">Mirror Televisions</a></li>
                                    <li><a href="#">Open Frame TVs</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Contacts</a></li>
                            <li><a href="#">News</a></li>
                            <li><a href="#">Where to buy</a></li>
                            <li><a href="#">Bathroom TVs</a></li>
                            <li><a href="#">Log in</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </header>
        <div class="content1">
            <img class="tvwoman" src="img/testing.jpg" alt="tv">
            <img class="tvwomansm" src="img/index-sm.jpg" alt="tv">
            <div class="mymenu">
                <div class="shapka">
                    <p class="myp1">THE MOST EXCLUSIVE YET</p>
                    <p class="myp2">AFFORDABLE TVs</p>
                    <p class="myp3">IN THE WORLD</p>
                </div>
                <div class="mymenu21">
                    <ul>
                        <li>
                            <img src="img/tv_bathroom_icon.jpg" alt="bath">
                            <div class="mymenu2">
                                <p class="pmen">BATHROOM</p>
                                <p>TELEVISIONS</p>
                            </div>
                        </li>
                        <li>
                            <img src="img/tv_mirror_icon.jpg" alt="bath">
                            <div class="mymenu2">
                                <p class="pmen">MIRROR</p>
                                <p>TELEVISIONS</p>
                            </div>
                        </li>
                        <li>
                            <img src="img/tv_kitchen_icon.jpg" alt="bath">
                            <div class="mymenu2">
                                <p class="pmen">KITCHEN</p>
                                <p>TELEVISIONS</p>
                            </div>
                        </li>
                        <li>
                            <img src="img/tv_open_frame_icon.jpg" alt="bath">
                            <div class="mymenu2">
                                <p class="pmen">OPEN FRAME</p>
                                <p>TELEVISIONS</p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="content2">
            <div class="waterproof">
                <p class="contp1">WATERPROOF</p>
                <p class="contp2">BATHROOM TVS</p>
                <p class="contp3">INTEGRATED VIBRATION SPEAKERS</p>
            </div>
            <div class="cards1">
                <div class="card1">
                    <img src="img/1.gif" alt="1" class="cards1_img">
                    <p class="card1_text">WATERPROOF<br>TV</p>
                </div>
                <div class="card1">
                    <img src="img/2.gif" alt="2" class="cards1_img">
                    <p class="card1_text">WATERPROOF REMOTE CONTROL</p>
                </div>
                <div class="card1">
                    <img src="img/3.gif" alt="3" class="cards1_img">
                    <p class="card1_text">VIBRATION SPEAKERS</p>
                </div>
                <div class="card1">
                    <img src="img/4.gif" alt="4" class="cards1_img">
                    <p class="card1_text">SMART TV (OPTION)</p>
                </div>
                <div class="card1">
                    <img src="img/5.gif" alt="5" class="cards1_img">
                    <p class="card1_text">EASY TO WASH</p>
                </div>
                <div class="card1">
                    <img src="img/6.gif" alt="6" class="cards1_img">
                    <p class="card1_text">FULL HD IPS LED</p>
                </div>
                <div class="card1">
                    <img src="img/7.gif" alt="7" class="cards1_img">
                    <p class="card1_text">DIGITAL TV SYSTEM</p>
                </div>
                <div class="card1">
                    <img src="img/8.gif" alt="8" class="cards1_img">
                    <p class="card1_text">2 YEARS WARRANTY</p>
                </div>
            </div>
        </div>
        <div class="myslick">
            <div class="slick__title">
                <p class="slp1">Photo/video</p>
                <p>of bathroom tvs</p>
            </div>
            <div class="myslick-slider">
                <div><img class="slick_img" src="img/avs270fs1_0.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/avs320fs-1_1.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/20170927_065323_0.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/unnamed_1_0_2.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/t0qXdwAF5BA.jpg" alt="sl"></div>
            </div>
            <button class="slbutt"><span>FIND OUT MORE</span></button>
        </div>
        <div class="content2">
            <div class="waterproof">
                <p class="contp1">MIRROR</p>
                <p class="contp2">TELEVISIONS</p>
                <p class="contp3">INTEGRATED VIBRATION SPEAKERS</p>
            </div>
            <div class="cards1">
                <div class="card1">
                    <img src="img/1.gif" alt="1" class="cards1_img">
                    <p class="card1_text">WATERPROOF<br>TV</p>
                </div>
                <div class="card1">
                    <img src="img/2.gif" alt="2" class="cards1_img">
                    <p class="card1_text">WATERPROOF REMOTE CONTROL</p>
                </div>
                <div class="card1">
                    <img src="img/3.gif" alt="3" class="cards1_img">
                    <p class="card1_text">VIBRATION SPEAKERS</p>
                </div>
                <div class="card1">
                    <img src="img/4.gif" alt="4" class="cards1_img">
                    <p class="card1_text">SMART TV (OPTION)</p>
                </div>
                <div class="card1">
                    <img src="img/5.gif" alt="5" class="cards1_img">
                    <p class="card1_text">EASY TO WASH</p>
                </div>
                <div class="card1">
                    <img src="img/6.gif" alt="6" class="cards1_img">
                    <p class="card1_text">FULL HD IPS LED</p>
                </div>
                <div class="card1">
                    <img src="img/7.gif" alt="7" class="cards1_img">
                    <p class="card1_text">DIGITAL TV SYSTEM</p>
                </div>
                <div class="card1">
                    <img src="img/8.gif" alt="8" class="cards1_img">
                    <p class="card1_text">2 YEARS WARRANTY</p>
                </div>
            </div>
        </div>
        <div class="myslick">
            <div class="slick__title">
                <p class="slp1">Photo/video</p>
                <p>of mirror tvs</p>
            </div>
            <div class="myslick-slider">
                <div><img class="slick_img" src="img/_dsc8629_0.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/_dsc8670_0.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/_dsc8710-1_0.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/avs470fs-install3_0.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/avs470fs-install7_0.jpg" alt="sl"></div>
            </div>
            <button class="slbutt"><span>FIND OUT MORE</span></button>
        </div>
        <div class="content2">
            <div class="waterproof">
                <p class="contp1">WATERPROOF</p>
                <p class="contp2">KITCHEN TVS</p>
                <p class="contp3">INTEGRATED VIBRATION SPEAKERS</p>
            </div>
            <div class="cards1">
                <div class="card1">
                    <img src="img/1.gif" alt="1" class="cards1_img">
                    <p class="card1_text">WATERPROOF<br>TV</p>
                </div>
                <div class="card1">
                    <img src="img/2.gif" alt="2" class="cards1_img">
                    <p class="card1_text">WATERPROOF REMOTE CONTROL</p>
                </div>
                <div class="card1">
                    <img src="img/3.gif" alt="3" class="cards1_img">
                    <p class="card1_text">VIBRATION SPEAKERS</p>
                </div>
                <div class="card1">
                    <img src="img/4.gif" alt="4" class="cards1_img">
                    <p class="card1_text">SMART TV (OPTION)</p>
                </div>
                <div class="card1">
                    <img src="img/5.gif" alt="5" class="cards1_img">
                    <p class="card1_text">EASY TO WASH</p>
                </div>
                <div class="card1">
                    <img src="img/6.gif" alt="6" class="cards1_img">
                    <p class="card1_text">FULL HD IPS LED</p>
                </div>
                <div class="card1">
                    <img src="img/7.gif" alt="7" class="cards1_img">
                    <p class="card1_text">DIGITAL TV SYSTEM</p>
                </div>
                <div class="card1">
                    <img src="img/8.gif" alt="8" class="cards1_img">
                    <p class="card1_text">2 YEARS WARRANTY</p>
                </div>
            </div>
        </div>
        <div class="myslick">
            <div class="slick__title">
                <p class="slp1">Photo/video</p>
                <p>of kitchen tvs</p>
            </div>
            <div class="myslick-slider">
                <div><img class="slick_img" src="img/1photo149743_1.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/img_0483_1.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/img_3420_1.jpeg" alt="sl"></div>
                <div><img class="slick_img" src="img/img_5791_1.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/cCOYjfGZuSo.jpg" alt="sl"></div>
                <div><img class="slick_img" src="img/F7NR1q3HnV0.jpg" alt="sl"></div>
            </div>
            <button class="slbutt"><span>FIND OUT MORE</span></button>
        </div>
        <div class="content31">
            <div class="content3">
                    <h1 class="title">AVIS Electronics Indoor Waterproof TVs</h1>
            
                    <div class="descr">
                      <p><strong>AVEL</strong> (AVIS Electronics) is a professional manufacturer of special application TVs (Mirror TVs, Waterproof TVs for Bathroom, Cabinet Door TVs for Kitchen). Assembling line is in China (ShenZhen), head office is in Moscow (Russia). With our experience since 2008 we’ve being improving and developing our products with just one aspiration and passion – make the best product in the world for the certain application.<br /><br />
              Our company is honest and open. Unlike many others we don’t say we do some magic behind closed doors. Welcome You to see test procedures, product reviews and other videos on our <a href="#">Official YouTube Channel</a>.<br /><br />
              AVEL products are being distributed by our own sales offices, with help of our Partners and Distributors and by online shops almost worldwide: in France, Germany, Italy, the UK (United Kingdom), and all over EU; Russia, Ukraine and Belarus; Dubai (UAE) and in the US (United States).<br /><br /><strong>Looking for a perfect and special TV?</strong><br />
              You are at the right place, enjoy the premium services from AVEL:<br />
              - Free worldwide delivery by expedited courier (5-10 days)<br />
              - 2 Year unlimited warranty<br /><br /><strong>Want to join AVEL distributor’s program?</strong><br /><a href="#">Send Your query</a> and develop or start your business with us!</p>
              <br /></div>
              <div class="subcontent">
                    <div class="kart">
                        <iframe allow="autoplay; encrypted-media" allowfullscreen="" src="https://www.youtube.com/embed/5QPvyrcou80?enablejsapi=1"></iframe>
                    </div>
                    <div class="minisub">
                        <div class="img3">
                            <div><img src="img/factory-3.jpg" alt="f"></div>
                            <div class="img2">
                                <img src="img/factory-4.jpg" alt="f">
                                <div class="texton">
                                    <p class="titleh">B2B and B2C orders</p>
                                    <p class="desc">We support B2B clients with special price-list distribution policy</p>
                                </div>
                            </div>
                        </div>
                        <div class="link">
                            <a href="#">Distributor <br /> wanted</a>
                        </div>
                    </div>
                </div>
                <div class="certif">
                    <div class="certif_title">
                        <img src="img/icon-certificate.png" alt="sert">
                        <div>
                            <p>OUR</p>
                            <p class="cert_text">CERTIFICATES</p>
                        </div>
                    </div>
                    <div class="new_slider">
                        <div class="cert-slider">
                            <div><img class="cert_img" src="img/emc.jpg" alt="sl"></div>
                            <div><img class="cert_img" src="img/lvd.jpg" alt="sl"></div>
                            <div><img class="cert_img" src="img/rohs_0.jpg" alt="sl"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="mymap" id="mycontacts">
            <iframe src="https://yandex.ru/map-widget/v1/?um=constructor%3Acea26ff4039d404d1c5efffe6a0d4ec50fbc14e87bd5c37ecd3e7179e50fcbe8&amp;source=constructor"></iframe>
            <div class="forma container">
                <div class="form_content">
                    <div class="contacts1">
                        <div class="title">AVIS ELECTRONICS</div>
                        <button type="button" id="cancform"><i class="material-icons">clear</i>close</button>
                        <div>+86 (186) 66660854</div>   
                        <div class="email"><p class="label">E-Mail: </p><a href="#">sales@aviselectronics.com</a></div>
                        <div>Mon-Fri: 09:00 - 18:00, <br /> Sat: 09:00 - 12:00 (UTC +08:00)</div>
                    </div>
                    <form id="myform" action="https://formcarry.com/s/lPbZOuM1h4a" method="POST" accept-charset="UTF-8">
                        <div id="char">
                            <input class="name1" id="name" placeholder="Name" type="text" value="" size="60" />
                            <input class="name1" id="email" placeholder="E-mail" type="email" value="" size="60" />
                            <textarea placeholder="Comment" id="comment" name="comment" rows="5" cols="60" class="name2"></textarea>
                        </div>
                        <button  id="formbutt" class="btn butt3" type="submit" value="Send">
                            <span>Send</span>
                        </button>
                        <button id="visform" class="btn" type="button" value="Find out more">
                            <span>Find out more</span>
                        </button>
                    </form>
                </div>
            </div>
        </div>
        <footer class="foot">
            <div class="container myfoot">
                <div class="foot1">
                    <div class="elem1">
                        <img src="img/logo-2.png" alt="foot">
                        <div>
                            <a href="#">News</a> | <a href="#">Where to buy</a> | <a href="#">Contacts</a>
                        </div>
                    </div>
                    <div class="elem2">
                        <a href="#">BATHROOM <br /> TELEVISIONS</a>
                        <a href="#">MIRROR <br /> TELEVISIONS</a>
                        <a href="#">KITCHEN <br /> TELEVISIONS</a>
                        <a href="#">SHOWER <br /> TELEVISIONS</a>
                        <a href="#">OPEN FRAME <br /> TELEVISIONS</a>
                    </div>
                </div>
                <div class="foot2">
                    <div class="part1">
                        <div class="elem3">
                            <p>QUICK LINKS</p>
                            <a href="#">About Us</a><br />
                            <a href="#">Trade Mark</a><br />
                            <a href="#">Certificates</a><br />
                            <a href="#">Become a Reseller</a>
                        </div>
                        <div class="elem4">
                            <p>SUPPORT LINKS</p>
                            <a href="#">Downloads</a><br />
                            <a href="#">Warranty Terms</a><br />
                            <a href="#">Service Centers</a><br />
                            <a href="#">Shipping Information</a><br />
                            <a href="#">Articles &amp; Reviews</a>
                        </div>
                    </div>
                    <div class="part2">
                        <div class="elem5">
                            <p>Purchase now from: </p>
                            <img src="img/amazon-logo-vector-512.png" alt="amazon"> 
                        </div>
                        <div class="elem5">
                            <p>We are on B2B platforms: </p>
                            <img src="img/gslogo.png" alt="amazon">
                            <img src="img/made-in-china_0.png" alt="ffg">
                            <img src="img/banner_logo.jpg" alt="sdsd">
                        </div>
                    </div>
                </div>
                <div class="foot3">
                    <div class="part3">
                        <div>
                            <p>+86 (755) 27634663</p>   
                            <p>+86 (186) 66660854</p>   
                            <p class="email"><a href="#">sales@aviselectronics.com</a></p>
                        </div>
                        <div>
                            <p>Mon-Fri: 09:00 - 18:00, <br /> Sat: 09:00 - 12:00 (UTC +08:00)</p>
                        </div>
                    </div>
                    <div class="part4">
                        <p>506-507A, HuiGu ChuangXin Technology park, JingBei road, Shiyan town, Baoan district, Shenzhen, Guangdong, China, 518108</p>
                    </div>
                    <div class="part5">
                        <ul>
                            <li>
                                <a href="#" rel="nofollow" target="_blank"><img src="img/facebook.png" alt="facebook"></a>
                            </li>
                            <li>
                                <a href="#" rel="nofollow" target="_blank"><img src="img/instagram.png" alt="dd"></a>
                            </li>
                            <li>
                                <a href="#" rel="nofollow" target="_blank"><img src="img/youtube.png" alt="you"></a>
                            </li>
                            <li>
                                <a href="#" rel="nofollow" target="_blank"><img src="img/twiter.png" alt="twit"></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="ending" >Powered by <a href="#">N1commerce</a></div>
        </footer>
    </body>
</html>
